package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioGratuidadeARTESPBean {

	private String empresa;
	private String dataViagem;
	private String orgao;
	private String horaViagem;
	private String codOrigem;
	private String descOrigem;
	private String codDestino;
	private String descDestino;
	private String poltrona;
	private String linha;
	private String numBilhete;
	private String nomeIdoso;
	private String RG;
	private String ufOrgaoDoc;
	private String CPF;
	private String endereco;
	private String tel;
	private String email;	
	private Boolean desistencia;
	private BigDecimal vlrGratuidade;
	private String chaveBPE;


	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getDataViagem() {
		return dataViagem;
	}

	public void setDataViagem(String dataViagem) {
		this.dataViagem = dataViagem;
	}

	public String getHoraViagem() {
		return horaViagem;
	}

	public void setHoraViagem(String horaViagem) {
		this.horaViagem = horaViagem;
	}

	public String getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}

	public String getDescOrigem() {
		return descOrigem;
	}

	public void setDescOrigem(String descOrigem) {
		this.descOrigem = descOrigem;
	}

	public String getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}

	public String getDescDestino() {
		return descDestino;
	}

	public void setDescDestino(String descDestino) {
		this.descDestino = descDestino;
	}

	public String getPoltrona() {
		return poltrona;
	}

	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}

	public String getLinha() {
		return linha;
	}

	public void setLinha(String linha) {
		this.linha = linha;
	}

	public String getNumBilhete() {
		return numBilhete;
	}

	public void setNumBilhete(String numBilhete) {
		this.numBilhete = numBilhete;
	}

	public String getNomeIdoso() {
		return nomeIdoso;
	}

	public void setNomeIdoso(String nomeIdoso) {
		this.nomeIdoso = nomeIdoso;
	}

	public String getRG() {
		return RG;
	}

	public void setRG(String rG) {
		RG = rG;
	}

	public String getUfOrgaoDoc() {
		return ufOrgaoDoc;
	}

	public void setUfOrgaoDoc(String ufOrgaoDoc) {
		this.ufOrgaoDoc = ufOrgaoDoc;
	}

	public String getCPF() {
		return CPF;
	}

	public void setCPF(String cPF) {
		CPF = cPF;
	}

	public String getEndereco() {
		return endereco;
	}

	public void setEndereco(String endereco) {
		this.endereco = endereco;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public Boolean getDesistencia() {
		return desistencia;
	}

	public void setDesistencia(Boolean desistencia) {
		this.desistencia = desistencia;
	}

	public BigDecimal getVlrGratuidade() {
		return vlrGratuidade;
	}

	public void setVlrGratuidade(BigDecimal vlrGratuidade) {
		this.vlrGratuidade = vlrGratuidade;
	}

	public String getOrgao() {
		return orgao;
	}

	public void setOrgao(String orgao) {
		this.orgao = orgao;
	}

	public String getChaveBPE() {
		return chaveBPE;
	}

	public void setChaveBPE(String chaveBPE) {
		this.chaveBPE = chaveBPE;
	}
		
}
